/* SSO Needed CSS */
.sso_icons .display{display:block;visibility:visible}
.sso_icons ul{display:none;visibility:hidden;padding:0;margin:0;list-style-type:none}
.sso_icons ul li:hover ul, .sso_icons ul a:hover ul{visibility:visible}

.top_newmsg{background-position:0 -274px;font-weight:bold;padding:8px 10px 3px 40px;text-align:left}
.top_newmsg a,.top_newmsg a:hover{color:#1b1b1b;text-decoration:underline}
.top_newmsg,.top_newmsg a:hover{color:#000}

/* Top Bar Styling */
/* Edited Account to work properly. Not overlapping login anymore. - Jerrold Manapat (13-07-2012) */

#topbar {height: 53px; width: 100%; background: url(../images/main-template/bksite-MenuFooterBG.png) top left #454545; z-index: 9999;}

#topbar #container {max-width: 64.000em; height: 53px; margin: 0 auto;}
#topbar #container .sso_icons ul {float: right; position: relative; top: -98px;} 
#topbar #container .sso_icons ul, #topbar #container .sso_icons ul li {padding: 0; margin: 0; list-style: none;}
#topbar #container .sso_icons ul li {
	float: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 13px; margin-top: 7px; 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}
#topbar #container .sso_icons ul li a {text-decoration: none; color: #FFF; padding: 7px; padding-left: 42px; padding-right: 11px; display: block;}
#topbar #container ul li b {text-decoration: none; color: #FFF; padding: 7px; padding-top: 9px; padding-left: 42px; padding-right: 11px; display: block; font-weight: normal;}

#topbar #container .sso_icons li.welcome, #topbar #container .sso_icons li.login, #topbar #container .sso_icons li.help, #topbar #container .sso_icons li.logout,
#topbar #container .sso_icons li.account {border: 1px solid rgba(225,225,225,0); border-bottom: 1px solid rgba(225,225,225,0);}
#topbar #container .sso_icons li.login:hover, #topbar #container .sso_icons li.logout:hover, #topbar #container .sso_icons li.loginn:hover, #topbar #container .sso_icons li.help:hover, #topbar #container .sso_icons li.account:hover { border: 1px solid #000; border-bottom: 1px solid #575757;}
#topbar #container .sso_icons li.account:hover {border-bottom: none;}

#topbar #container .sso_icons li.welcome {background: url(../images/main-template/topbar-welcome.png) no-repeat 5px 1px; border: 0;}
#topbar #container .sso_icons li.welcome:hover,  {border: 0;}

#topbar #container .sso_icons li.login {background: url(../images/main-template/topbar-login.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.login:hover {background: url(../images/main-template/topbar-login.png) no-repeat 5px 0px #1d1d1d;}

#topbar #container .sso_icons li.register {background: url(../images/main-template/topbar-register.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.register:hover {background: url(../images/main-template/topbar-register.png) no-repeat 5px 0px #1d1d1d;}

#topbar #container .sso_icons li.loginn {background: url(../images/main-template/topbar-newlogin.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.loginn:hover {background: url(../images/main-template/topbar-newlogin.png) no-repeat 5px 0px #1d1d1d;}

#topbar #container .sso_icons li.help {background: url(../images/main-template/topbar-help.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.help:hover {background: url(../images/main-template/topbar-help.png) no-repeat 5px 0px #1d1d1d;}

#topbar #container .sso_icons li.account {background: url(../images/main-template/topbar-account.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.account:hover {background: url(../images/main-template/topbar-account.png) no-repeat 5px 0px #1d1d1d; 
	border-bottom-left-radius: 0px; 
	-moz-border-radius-bottomleft: 0px; 
	-webkit-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px; 
	-moz-border-radius-bottomright: 0px; 
	-webkit-border-radius-bottomright: 0px;
	}
/* Account Dropdown */
#topbar #container .sso_icons ul li.account ul {display: none; top: 37px;}
#topbar #container .sso_icons ul li.account:hover ul {display: block; position: absolute; padding: 0; margin: 0; z-index: 9999;}
#topbar #container .sso_icons ul li.account:hover ul li {margin: 0; padding: 0; background: #1d1d1d; list-style: none; padding: 0; margin: 0; border-radius: 0px;
	-moz-border-radius: 0px; -webkit-border-radius: 0px; padding-top: 10px; padding-bottom: 10px; border-bottom: #000 1px solid; margin-left: -1px;
}
#topbar #container .sso_icons ul li.account:hover ul li a {
	padding: 0; margin: 0; 
	padding: 6px; 
	padding-left: 25px; 
	padding-right: 25px; 
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-moz-text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	}
#topbar #container .sso_icons ul li.account:hover ul li a:hover {
	background: url(../images/main-template/tab-shine.png) repeat-x top left #7ec031;
	box-shadow: 0 1px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.75);
	}

#topbar #container .sso_icons li.logout {background: url(../images/main-template/topbar-logout.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.logout:hover {background: url(../images/main-template/topbar-logout.png) no-repeat 5px 0px #1d1d1d;}
#topbar #container .sso_icons li.international {background: url(../images/main-template/topbar-international.png) no-repeat 5px 0px;}
#topbar #container .sso_icons li.international:hover {background: url(../images/main-template/topbar-international.png) no-repeat 5px 0px #1d1d1d;}
#logo {position: relative; top: 0px; left: 15px; z-index: 1px; background: url(../images/main-template/menu-bk-container.png) no-repeat center; width: 198px; height: 102px;}
#logo a img {text-decoration: none; padding-top: 11px; padding-left: 22px;}
#google_translate_element {float: right; position: relative; top: -102px; padding: 7px; background: #1d1d1d; margin-top: 7px; border: 1px solid #000; border-bottom: 1px solid #575757; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-left: 8px; margin-right: 20px; min-width: 100px; height: 24px; max-width: 160px; width:155px;}

.ie10 #topbar #container .sso_icons ul li.account ul {top: 40px;}
.ie10 #topbar #container .sso_icons ul li a {padding-bottom: 10px;}

#topbar #container .sso_icons ul li.language {margin: 0; padding: 0; background: none; border: none; margin-left: 10px; margin-top: 5px; margin-right: 40px;}
#topbar #container .sso_icons ul li.language a 
{
	margin: 0; 
	padding: 0; 
	background: none; 
	border: none;
	color: #414141;
	background: #FFF;
	padding: 5px 10px;
	border: 4px solid #1d1d1d;
	}
#topbar #container .sso_icons ul li.language ul {display: none; top: 30px; right: 44px; 
box-shadow: 1px 1px rgba(0,0,0,0.2), -1px 0 rgba(0,0,0,0.2); 
-moz-box-shadow: 1px 1px rgba(0,0,0,0.2), -1px 0 rgba(0,0,0,0.2); 
-webkit-box-shadow: 1px 1px rgba(0,0,0,0.2), -1px 0 rgba(0,0,0,0.2);
}
#topbar #container .sso_icons ul li.language:hover ul{display: block; position: absolute; padding: 0; margin: 0; z-index: 9999;}
#topbar #container .sso_icons ul li.language:hover ul li {width: 150px; background: #FFF; border-radius: 0; border-top: none;}
#topbar #container .sso_icons ul li.language:hover ul li a {padding: 0; margin: 0; border-radius: 0; background: none; border: none; padding: 8px 15px; display: block;}
#topbar #container .sso_icons ul li.language:hover ul li a:hover {background: #ededed;}
#topbar #container .sso_icons ul li.language:hover ul li a:active {background: #CCC;}

/* For XMAS decoration only 

#logo a img {width: 0; height: 0; padding-left: 166px; padding-top: 65px; position: relative; display: block; background: url(../images/menu-xmas-logo.png)top left no-repeat; margin: 0 auto; left: 2px; top: 10px;}

#menu-container:after {content: " "; width: 930px; height: 15px; display: block; background: url(../images/menu-xmas-bg.png) bottom left no-repeat; margin: 0 auto; position: relative;}*/